## libconfig-mvp-perl 2.101650

=== debian/changelog ===
libconfig-mvp-perl (2.101650-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libmoose-perl to >= 0.91.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 15 Jun 2010 23:16:39 +0900

libconfig-mvp-perl (2.101540-1) unstable; urgency=low

  * New upstream release.
  * Use correct version number (0.024-2) for Breaks: libconfig-ini-mvp-perl.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 03 Jun 2010 18:45:46 +0900

libconfig-mvp-perl (2.101480-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add (build-)dep on libtry-tiny-perl.
  * Breaks:
    - libconfig-ini-mvp-perl (<< 1.101451-2~)
    - libconfig-mvp-reader-ini-perl (<< 2.101460~)
    - libdist-zilla-perl (<< 3.101450~)
    - libpod-weaver-perl (<< 3.101450~)

  [ gregor herrmann ]
  * Add debian/NEWS to document API changes.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 29 May 2010 18:46:19 +0900

libconfig-mvp-perl (0.101410-1) unstable; urgency=low

  * New upstream release.
  * Add (build-)dep on libparams-util-perl.
  * No longer run release tests, remove build-dep on libtest-pod-perl.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 22 May 2010 17:14:03 +0900

libconfig-mvp-perl (0.100780-1) unstable; urgency=low

  * New upstream release.
  * Update years of copyright.
  * New build dependency: Test::More 0.88.
  * Set Standards-Version to 3.8.4 (no changes).
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Mar 2010 17:32:04 +0100

libconfig-mvp-perl (0.093350-1) unstable; urgency=low

  * Initial release (cf. #562102).

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Dec 2009 18:25:17 +0100
