=== debian/control ===
Source: libconfig-mvp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtie-ixhash-perl, libmoose-perl (>= 0.91),
 perl (>= 5.8.9) | libmodule-pluggable-perl, libparams-util-perl,
 libtry-tiny-perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Build-Conflicts: libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Config-MVP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-mvp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-mvp-perl/

Package: libconfig-mvp-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtie-ixhash-perl,
 libmoose-perl (>= 0.91), perl (>= 5.8.9) | libmodule-pluggable-perl,
 libparams-util-perl, libtry-tiny-perl
Breaks:
 libconfig-ini-mvp-perl (<< 0.024-2~),
 libconfig-mvp-reader-ini-perl (<< 2.101460~),
 libdist-zilla-perl (<< 3.101450~),
 libpod-weaver-perl (<< 3.101450~)
Description: multivalue-property package-oriented configuration module
 MVP is a mechanism for loading configuration (or other information) for
 libraries. It doesn't read a file or a database. It's a helper for things
 that do.
 .
 The idea is that you end up with a Config::MVP::Sequence object, and that you
 can use that object to fully configure your library or application. The
 sequence will contain a bunch of Config::MVP::Section objects, each of which
 is meant to provide configuration for a part of your program. Most of these
 sections will be directly related to a Perl library that you'll use as a
 plugin or helper. Each section will have a name, and every name in the
 sequence will be unique.
