## libconfig-mvp-perl 2.200001

=== debian/changelog ===
libconfig-mvp-perl (2.200001-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Alessandro Ghedini ]
  * New upstream release
    - Update upstream copyright year
    - Add libthrowable-perl to (Build-)Depends
  * Remove libmodule-pluggable-perl from (Build-)Depends (now in core)
  * Remove libdist-zilla-perl and libpod-weaver-perl from Breaks
    (outdated version not in the archive)
  * Remove libconfig-ini-mvp-perl from Breaks (non-existent package)
  * Bump Standards-Version (no changes needed)
  * Add myself to Uploaders
  * Switch to debhelper 8
  * Add libclass-load-perl, libmoosex-oneargnew-perl, librole-identifiable-perl
    and librole-hasmessage-perl to (Build-)Depends(-Indep)
  * Update debian/copyright:
    - Replace "Debian GNU/Linux" with just "Debian"
    - Fix copyright-refers-to-symlink-license

  [ gregor herrmann ]
  * Add a patch to add a missing whatis entry.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 23 Mar 2011 11:16:57 +0100
