## libconfig-mvp-perl 2.200002

=== debian/changelog ===
libconfig-mvp-perl (2.200002-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release
  * Drop fix-whatis.patch (merged upstream)
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Bump upstream copyright year

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 16 Mar 2012 13:48:44 +0100
