=== debian/control ===
--- 
+++ 
@@ -9,20 +9,20 @@
  libparams-util-perl,
  librole-hasmessage-perl,
  librole-identifiable-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
+ libtest-fatal-perl,
  libthrowable-perl,
- libtest-fatal-perl,
  libtie-ixhash-perl,
- libtry-tiny-perl
+ libtry-tiny-perl,
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Build-Conflicts: libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>,
  Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Config-MVP/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-mvp-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-mvp-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-mvp-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-mvp-perl.git
 
 Package: libconfig-mvp-perl
 Architecture: all
@@ -33,10 +33,10 @@
  libparams-util-perl,
  librole-hasmessage-perl,
  librole-identifiable-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
  libthrowable-perl,
  libtie-ixhash-perl,
- libtry-tiny-perl
+ libtry-tiny-perl,
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Breaks: libconfig-mvp-reader-ini-perl (<< 2.101460~)
 Description: multivalue-property package-oriented configuration module
  MVP is a mechanism for loading configuration (or other information) for
