=== debian/watch ===
version=3
http://search.cpan.org/dist/Config-MVP/   .*/Config-MVP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
