## libconfig-mvp-perl 2.200006

=== debian/changelog ===
libconfig-mvp-perl (2.200006-1) unstable; urgency=low

  * New upstream release.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Sep 2013 18:31:38 +0200

libconfig-mvp-perl (2.200003-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Explicitly (build-)depend on Module::Pluggable::Object.
    (Closes: #711654)
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2013 16:54:09 +0200
