=== debian/control ===
Source: libconfig-mvp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcapture-tiny-perl,
                     libclass-load-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.0),
                     libmodule-runtime-perl,
                     libmoose-perl,
                     libmoosex-oneargnew-perl,
                     libparams-util-perl,
                     librole-hasmessage-perl,
                     librole-identifiable-perl,
                     libtest-fatal-perl,
                     libthrowable-perl,
                     libtie-ixhash-perl,
                     libtry-tiny-perl
Build-Conflicts: libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-mvp-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-mvp-perl.git
Homepage: https://metacpan.org/release/Config-MVP/

Package: libconfig-mvp-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-load-perl,
         libmodule-pluggable-perl | perl (<< 5.17.0),
         libmodule-runtime-perl,
         libmoose-perl,
         libmoosex-oneargnew-perl,
         libparams-util-perl,
         librole-hasmessage-perl,
         librole-identifiable-perl,
         libthrowable-perl,
         libtie-ixhash-perl,
         libtry-tiny-perl,
         perl
Breaks: libconfig-mvp-reader-ini-perl (<< 2.101460~)
Description: multivalue-property package-oriented configuration module
 MVP is a mechanism for loading configuration (or other information) for
 libraries. It doesn't read a file or a database. It's a helper for things
 that do.
 .
 The idea is that you end up with a Config::MVP::Sequence object, and that you
 can use that object to fully configure your library or application. The
 sequence will contain a bunch of Config::MVP::Section objects, each of which
 is meant to provide configuration for a part of your program. Most of these
 sections will be directly related to a Perl library that you'll use as a
 plugin or helper. Each section will have a name, and every name in the
 sequence will be unique.
