=== debian/watch ===
version=3
https://metacpan.org/release/Config-MVP/   .*/Config-MVP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
