## libconfig-mvp-perl 2.200008

=== debian/changelog ===
libconfig-mvp-perl (2.200008-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop (build) dependency on libmodule-runtime-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 19:53:31 +0200

libconfig-mvp-perl (2.200007-1) unstable; urgency=medium

  * New upstream release.
  * Update years of copyright.
  * Drop build dependency on libcapture-tiny-perl.
  * Drop unversioned perl from Depends.
  * Build depend on Test::More 0.96.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Feb 2014 21:34:53 +0100
