=== debian/control ===
--- 
+++ 
@@ -7,10 +7,8 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
-                     libcapture-tiny-perl,
                      libclass-load-perl,
                      libmodule-pluggable-perl | perl (<< 5.17.0),
-                     libmodule-runtime-perl,
                      libmoose-perl,
                      libmoosex-oneargnew-perl,
                      libparams-util-perl,
@@ -19,12 +17,13 @@
                      libtest-fatal-perl,
                      libthrowable-perl,
                      libtie-ixhash-perl,
-                     libtry-tiny-perl
+                     libtry-tiny-perl,
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Build-Conflicts: libtest-pod-coverage-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-mvp-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-mvp-perl.git
-Homepage: https://metacpan.org/release/Config-MVP/
+Homepage: https://metacpan.org/release/Config-MVP
 
 Package: libconfig-mvp-perl
 Architecture: all
@@ -32,7 +31,6 @@
          ${misc:Depends},
          libclass-load-perl,
          libmodule-pluggable-perl | perl (<< 5.17.0),
-         libmodule-runtime-perl,
          libmoose-perl,
          libmoosex-oneargnew-perl,
          libparams-util-perl,
@@ -40,8 +38,7 @@
          librole-identifiable-perl,
          libthrowable-perl,
          libtie-ixhash-perl,
-         libtry-tiny-perl,
-         perl
+         libtry-tiny-perl
 Breaks: libconfig-mvp-reader-ini-perl (<< 2.101460~)
 Description: multivalue-property package-oriented configuration module
  MVP is a mechanism for loading configuration (or other information) for
