## libconfig-mvp-perl 2.200010

=== debian/changelog ===
libconfig-mvp-perl (2.200010-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Nuno Carvalho ]
  * New upstream release
  * debian/control:
    + update standards version to 3.9.6
    + add "Testsuite: autopkgtest-pkg-perl"
  * debian/copyright: update upstream copyright years
  * Add debian/upstream/metadata file

 -- Nuno Carvalho <smash@cpan.org>  Tue, 02 Jun 2015 06:44:32 +0100
