=== debian/control ===
--- 
+++ 
@@ -20,9 +20,10 @@
                      libtry-tiny-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Build-Conflicts: libtest-pod-coverage-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-mvp-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-mvp-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-mvp-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Config-MVP
 
 Package: libconfig-mvp-perl
