## libconfig-mvp-perl 2.200011

=== debian/changelog ===
libconfig-mvp-perl (2.200011-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.200011.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Drop ancient build dependency on Test::More.
  * Let cme fix an alternative versioned (build) dependency.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 May 2018 19:44:05 +0200
