=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libconfig-mvp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>
+           Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libclass-load-perl,
-                     libmodule-pluggable-perl | perl (<< 5.17.0),
+                     libmodule-pluggable-perl | perl (<< 5.17.9),
                      libmoose-perl,
                      libmoosex-oneargnew-perl,
                      libparams-util-perl,
@@ -17,13 +17,11 @@
                      libtest-fatal-perl,
                      libthrowable-perl,
                      libtie-ixhash-perl,
-                     libtry-tiny-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+                     libtry-tiny-perl
 Build-Conflicts: libtest-pod-coverage-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-mvp-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-mvp-perl.git
-Testsuite: autopkgtest-pkg-perl
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-mvp-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-mvp-perl.git
 Homepage: https://metacpan.org/release/Config-MVP
 
 Package: libconfig-mvp-perl
@@ -31,7 +29,7 @@
 Depends: ${perl:Depends},
          ${misc:Depends},
          libclass-load-perl,
-         libmodule-pluggable-perl | perl (<< 5.17.0),
+         libmodule-pluggable-perl | perl (<< 5.17.9),
          libmoose-perl,
          libmoosex-oneargnew-perl,
          libparams-util-perl,
@@ -53,4 +51,3 @@
  sections will be directly related to a Perl library that you'll use as a
  plugin or helper. Each section will have a name, and every name in the
  sequence will be unique.
-
