=== debian/control ===
Source: libconfig-mvp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-load-perl <!nocheck>,
                     libmodule-pluggable-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-oneargnew-perl <!nocheck>,
                     libparams-util-perl <!nocheck>,
                     librole-hasmessage-perl <!nocheck>,
                     librole-identifiable-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libthrowable-perl <!nocheck>,
                     libtie-ixhash-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Build-Conflicts: libtest-pod-coverage-perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-mvp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-mvp-perl.git
Homepage: https://metacpan.org/release/Config-MVP
Rules-Requires-Root: no

Package: libconfig-mvp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-load-perl,
         libmodule-pluggable-perl,
         libmoose-perl,
         libmoosex-oneargnew-perl,
         libparams-util-perl,
         librole-hasmessage-perl,
         librole-identifiable-perl,
         libthrowable-perl,
         libtie-ixhash-perl,
         libtry-tiny-perl
Description: multivalue-property package-oriented configuration module
 MVP is a mechanism for loading configuration (or other information) for
 libraries. It doesn't read a file or a database. It's a helper for things
 that do.
 .
 The idea is that you end up with a Config::MVP::Sequence object, and that you
 can use that object to fully configure your library or application. The
 sequence will contain a bunch of Config::MVP::Section objects, each of which
 is meant to provide configuration for a part of your program. Most of these
 sections will be directly related to a Perl library that you'll use as a
 plugin or helper. Each section will have a name, and every name in the
 sequence will be unique.
