=== debian/watch ===
version=4
https://metacpan.org/release/Config-MVP   .*/Config-MVP-v?@ANY_VERSION@@ARCHIVE_EXT@$
