## libconfig-mvp-perl 2.200013

=== debian/changelog ===
libconfig-mvp-perl (2.200013-1) unstable; urgency=medium

  * Import upstream version 2.200013.
  * Update years of upstream and packaging copyright.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jan 2023 22:45:28 +0100
