=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      libtry-tiny-perl <!nocheck>,
                      perl
 Build-Conflicts: libtest-pod-coverage-perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-mvp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-mvp-perl.git
 Homepage: https://metacpan.org/release/Config-MVP
